@charset "utf-8";
body {
     background-image: url("background.jpg");
    background-repeat: repeat; 
 } 
.MAINTEXT {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
}
.MAINTEXT {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
}
.HEADING {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
}
.FOOTNOTE {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
}
.whitetext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #FFF;
	font-weight: bold;
}
.QUICKLINK {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.centerborder {
	border-right-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #006699;
	border-left-color: #006699;
}
label, input[type=text] { display: block }.listhead {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
}
.block {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	text-indent: 5pt;
}
